Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004990TestLinkReportspublic2012-04-30 13:062012-09-01 19:58
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004990: Reports - Test Case Assignment Overview - refactoring
DescriptionReports - Test Case Assignment Overview - refactoring
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0004994closedfman Reports - General Test Plan metrics - Results by Keyword - Refactoring 

-  Notes
(0017282)
fman (administrator)
2012-09-01 19:58

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-04-30 13:06 fman New Issue
2012-04-30 13:07 fman Issue cloned: 0004991
2012-04-30 13:35 fman Issue cloned: 0004992
2012-04-30 18:57 fman Assigned To => fman
2012-04-30 18:57 fman Status new => assigned
2012-05-01 16:36 fman Issue cloned: 0004994
2012-05-01 16:36 fman Relationship added related to 0004994
2012-08-16 20:58 fman Task Workflow Status => TBD
2012-08-16 20:58 fman Status assigned => resolved
2012-08-16 20:58 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-16 20:58 fman Resolution open => fixed
2012-08-16 20:58 fman Tag Attached: TO BE FIXED on 2.0
2012-08-16 20:58 fman Task Workflow Status TBD => READY FOR TESTING
2012-09-01 19:58 fman Note Added: 0017282
2012-09-01 19:58 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker